﻿body{
 /* background-color: #2d2d2d;
  color: #fff; green*/
  font-family: 'Roboto', sans-serif;
}
#myProgress {
  width: 95%;
   background-color: #d9d9f2; 
  cursor: pointer;
  border-radius: 10px;
  
  margin:auto;
}

#myBar {
  width: 0%;
  height: 5px;
  background-color: #fff;
  border-radius: 10px;
}

.logo {
  fill: red;
}

.btn-action{
  cursor: pointer;
  padding-top: 10px;
  width: 30px;
}

.btn-ctn, .infos-ctn{
  display: flex;
  align-items: center;
  justify-content: center;
}
.infos-ctn{
padding-top: 20px;
}

.btn-ctn > div {
 padding: 5px;
 margin-top: 18px;
 margin-bottom: 18px;
}

.infos-ctn > div {
 margin-bottom: 8px;
 color: #fff;
}

.first-btn{
  margin-left: 3px;
}

.duration{
  margin-left: 10px;
}

.title{
  margin-left: 10px;
  width: 70%;/*210px;*/
  text-align: center;
}

.player-ctn{
  border-radius: 0px 0px 0px 16px; /*15px;*/
  width: 100%;
  padding: 10px;
  background-color: #3f51b5;
  
}

.playlist-track-ctn{
  display: flex;
  background-color: #3949a3; 
  margin-top: 3px;
  border-radius: 5px;
  cursor: pointer;
}
.playlist-track-ctn:last-child{
  /*border: 1px solid #fff; */
}

.playlist-track-ctn > div{
  margin:10px;
}
.playlist-info-track{
  width: 80%;
}
.playlist-info-track,.playlist-duration{
  padding-top: 7px;
  padding-bottom: 7px;
  color: #fff;
  font-size: 14px;
  pointer-events: none;
}
.playlist-ctn{
   padding-bottom: 20px;
}
.active-track{
  background: #6271c8; 
  color: #fff; 
  font-weight: bold;
  
}

.active-track > .playlist-info-track,.active-track >.playlist-duration,.active-track > .playlist-btn-play {
  color: #fff;
}


.playlist-btn-play{
  pointer-events: none;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}

/* theme */

.w3-theme-l5 {color:#000 !important; background-color:#f3f4fb !important}
.w3-theme-l4 {color:#000 !important; background-color:#d8dcf1 !important}
.w3-theme-l3 {color:#000 !important; background-color:#b1b8e3 !important}
.w3-theme-l2 {color:#fff !important; background-color:#8995d6 !important}
.w3-theme-l1 {color:#fff !important; background-color:#6271c8 !important}
.w3-theme-d1 {color:#fff !important; background-color:#3949a3 !important}
.w3-theme-d2 {color:#fff !important; background-color:#334191 !important}
.w3-theme-d3 {color:#fff !important; background-color:#2d397f !important}
.w3-theme-d4 {color:#fff !important; background-color:#26316d !important}
.w3-theme-d5 {color:#fff !important; background-color:#20295b !important}

.w3-theme-light {color:#000 !important; background-color:#f3f4fb !important}
.w3-theme-dark {color:#fff !important; background-color:#20295b !important}
.w3-theme-action {color:#fff !important; background-color:#20295b !important}

.w3-theme {color:#fff !important; background-color:#3f51b5 !important}
.w3-text-theme {color:#3f51b5 !important}
.w3-border-theme {border-color:#3f51b5 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#3f51b5 !important}
.w3-hover-text-theme:hover {color:#3f51b5 !important}
.w3-hover-border-theme:hover {border-color:#3f51b5 !important}